@font-face {
  font-family: TitilliumMaps29L400wt;
  src: url("../fonts/titilliummaps29l001-webfont.eot");
  src: url("../fonts/titilliummaps29l001-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/titilliummaps29l001-webfont.woff") format("woff"),
    url("../fonts/titilliummaps29l001-webfont.ttf") format("truetype"),
    url("../fonts/titilliummaps29l001-webfont.svg#TitilliumMaps29L400wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumMaps29L800wt';
  src: url('../fonts/titilliummaps29l002-webfont.eot');
  src: url('../fonts/titilliummaps29l002-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/titilliummaps29l002-webfont.woff') format('woff'),
    url('../fonts/titilliummaps29l002-webfont.ttf') format('truetype'),
    url('../fonts/titilliummaps29l002-webfont.svg#TitilliumMaps29L800wt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Robirke;
  src: url('../fonts/robirke.ttf');
}


body {
  font-family: TitilliumMaps29L400wt;
  background: url("") repeat scroll left top #ddd;
  text-align: center;
  margin: 0;
  line-height: 23px;
  color: #555555;
}


h1, h2, h3, h4, h5, h6 { 
  font-family: TitilliumMaps29L400wt;
  padding: 0;
  margin:0 0 10px 0;
  color: #a10000;
  font-weight: normal;
}

h1 { font-size: 20px; line-height: 28px; }
h2 { font-size: 18px; line-height: 26px; }
h3 { font-size: 16px; line-height: 25px; }
h4 { font-size: 15px; line-height: 24px; }
h5 { font-size: 14px; line-height: 23px; }
h6 { font-size: 14px; line-height: 22px; }


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #a10000; 
  line-height: 24px; 
  padding: 3px 0; 
}

h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover {
  color: #a10000;
}

p,
p.bodytext,
TD, UL, OL {
  font-family: TitilliumMaps29L400wt;
  color: #636363;
  font-size: 13px;
  margin: 0 0px 10px; 0px;
}

a,
p.bodytext a {
  color: #276613;
  text-decoration: none;
  font-weight: normal;
}

p.bodytext a,
p.bodytext a:hover,
#contentBody p a,
#contentBody p a:hover {
  text-decoration: underline;
}

a:hover {
  color: #A10000;
  text-decoration: none;
}

figcaption {
  font-size: 11px;
}


small {
  font-size: 70%;
}
/* ###### BG Website ##### */
.globalBgBox {
  min-width: 100%;
  text-align: center;
}

.whiteContentBox {
  float: left;
  border-radius: 0 0 5px 5px;
  box-shadow: 2px 2px 5px #666;
  background-color: #fff;
}

.websiteBody {
  float: left;
  margin: 0 0 20px 0;
}

.websiteWrapper {
  margin: 0 auto;
  width: 1000px;
  text-align: left;
}

.boxWrapper {
  margin: 20px;
  float: left;
}

#contentBody {
  float: left;
  width: 960px;
  margin: 0 0 20px 0;
}



#headerBox {
  float:left;
  width: 960px;
  margin: 0 0 40px 0;
}


#header {
  position: relative;
  width: 960px;
  height: 330px;
  margin: 3px 0px 0px 0px;
  float: left;
}

#logo {
  position: absolute;
  z-index: 8;
  height: 330px;
  width: 600px;
  background: url("../image/logo4.png") no-repeat left top transparent;
}



/*###########  RgSmoothGallery   ############*/
#header .myGallery {
  border: 0px;
  box-shadow: 1px 1px 3px #666;
}

#header .homeLink {
  z-index: 10;
  position: relative;
  top: 0;
  left: 0;
  height: 330px;
  width: 100%;
  overflow: visible;
}

#header {
  overflow: visible;
}

#header .csc-default {
  overflow: visible;
}


/* OWL Header*/

#owl-header {
  position: absolute;
  top: 0;
  width: 100%;
}

#owl-header .item img{
  display: block;
  width: 100%;
  height: auto;
}

#owl-header,
#owl-header .owl-wrapper-outer,
#owl-header .owl-wrapper,
#owl-header .owl-item,
#owl-header .item {
  height: 350px;
}





/* Main Body Content */
#content_left {
  float: left;
  width: 230px;
  margin: 0 20px 10px 0;
  border-right: 1px solid #ddd;
}

#content_main {
  float: left;
  max-width: 700px;
  margin: 0 0 10px 0;
}


#content_mainColumnOld {
  float: left;
  min-width: 490px;
}

#content_right {
  float: left;
  width: 220px;
  margin: 0 0 10px 15px;
}

#content_main_full {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}


#leftContent {
  float: left;
  width: 210px;
}



#content_main2Column>div {
  margin-bottom: 50px;
}

/* Main Menü */

#mainNaviBox {
  float: left;
  margin: 0 0 20px 0;
  width: 100%;
  background: #bfd255; /* Old browsers */
  background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #9ecb2d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#9ecb2d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#9ecb2d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#9ecb2d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
  box-shadow: 1px 1px 3px #777;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #999;
}

#mainNavi {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#mainNaviBox {
  float: left;
}

ul.menu, ul.menu ul {
  list-style-type: none;
  padding: 0;
  z-index: 10;
}

ul.menu a {
  display: block;
  padding: 10px  10px;
  font-weight: normal;
  font-size: 14px;
  color: #000;
}

ul.menu a:hover, ul.menu a.active {
  background: #9dd53a; /* Old browsers */
  background: -moz-linear-gradient(top,  #9dd53a 0%, #82ad1c 40%, #80c217 75%, #7cbc0a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(40%,#82ad1c), color-stop(75%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #9dd53a 0%,#82ad1c 40%,#80c217 75%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #9dd53a 0%,#82ad1c 40%,#80c217 75%,#7cbc0a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #9dd53a 0%,#82ad1c 40%,#80c217 75%,#7cbc0a 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #9dd53a 0%,#82ad1c 40%,#80c217 75%,#7cbc0a 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
  color: #000;
  /*font-weight: bold;*/
}

ul.menu li {
  padding: 0;
  float: left;
  width: 190px;
  text-align: center;
  border-left: 2px dotted #fff;
}


ul.menu li:first-child {
  border-left: 0px solid #fff;
}

/* Für Unterpunkte keine Float-Eigenschaft */
ul.menu ul li {
  text-align: left;
  float:left;
  background-color: transparent;
  width:250px;
  border: 0px solid transparent;
  height: auto;
  margin: 0;
  box-shadow: 0 0 0px #555;
}

ul.menu ul li a {
  color: #444;
  font-size: 13px;
  line-height: 17px;
  padding: 10px  10px;
}

ul.menu ul li a:hover, ul.menu ul a  {
  color: #222;
  font-weight: normal;
}

/* Links auf Unterpunkten sollen die Hintergrundfarbe ändern */
ul.menu ul li.hover, ul.menu ul li:hover {
  /*background-color: #68786a;*/
  background-color: #C3E74F;
  box-shadow: 1px 1px 2px #aaa;
  color: #fff;
}



/* Zweite Ebene */
ul.menu ul {
  margin:0;
  padding: 10px;
  position: absolute;
  background: url("../images/goetheanum/mainNaviL2Bg.gif") repeat-x scroll left bottom #fff;
  border: 1px solid #dddddd;
  display: none;
  width: 250px;
  box-shadow: 0 0 5px #AAA;
}


/* Zweite Ebene anzeigen */
ul.menu li.hover ul, ul.menu li:hover ul  {
  display: block;
}

/* Dritte Ebene */
ul.menu li.hover ul ul, ul.menu li:hover ul ul {
  display: none;
  margin-left: 230px; /* Breite eines Listenelements - Überlagerung */
  margin-top: -30px; /* Höhe eines Listenelements */
}

/* Dritte Ebene anzeigen */
ul.menu li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul {
  display: block;
}


/* Vierte Ebene */
ul.menu li.hover ul li.hover ul ul, ul.menu li:hover ul li:hover ul ul {
  display: none;
}

/* Vierte Ebene anzeigen */
ul.menu li.hover ul li.hover ul li.hover ul , ul.menu li:hover ul li:hover ul li:hover ul {
  display: block;
}

ul.menu .menuHeadline {
  border-bottom: 1px solid #999;
  color: #8e0300;
  width: 95%;
  padding: 15px 0 0 5px;
  margin: 0 0 5px 0;
  font-size: 13px;
  font-weight: bold; 
}

ul.menu .menuHeadline:hover,
ul.menu .menuHeadline.hover {
  background-color: transparent;
  border-bottom: 1px solid #999;
  color: #8e0300;
  box-shadow: 0 0 0 #AAA;
  
}




.tx-felogin-pi1 input[type=submit] {
  height: 30px;
  margin-left: 30%;
  margin-top: 10px;
  width: 25%;
  
}




/*###### FEMANGER ######*/
.femanager_fieldset.control-group {
float: left;
  width: 100%;
}

.femanager_fieldset input[type='checkbox'] {
  width: auto;
  min-width: auto;
}

.femanager_fieldset textarea {
  width: 50%;
  min-height: 5 0px;
  padding: 5px;
}

.femanager_fieldset.femanager_submit input {
  margin: 20px 0 0 30%;
  padding: 15px 35px;
  height: 35px;
  width: 200px;
  min-width: auto;
}


.femanager_fieldset h2 {
  margin-top: 20px;
}


.femanager_fieldset.femanager_methodikandere.control-group {
  margin-bottom: 30px;
}


.femanager_list ul.media-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #aaa;
}


.femanager_list ul.media-list li {
  width: 100%;
  float: left;
  border-bottom: 1px solid #aaa;
  padding: 10px 0;
}


.femanager_show ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.list-group-item a,
.list-group-item div {
  float: left;
}

.list-group-item .pull-left {
  width: 15%;
}

.list-group-item .media-body {
  width: 85%;
}

.list-group-item a img {
  margin-right: 15px;
}

.list-group-item .media-body *{
  clear: both;
}


.femanager_show ul li {
  width: 100%;
  float: left;
  border-bottom: 1px dotted #aaa;
}


.femanager_show ul li div {
  float: left;
}

.femanager_show ul li div.row1 {
  width: 30%;
}
.femanager_show ul li div.row2 {
  width: 68%;
}




/*###### LMENU ######*/

#leftNavi {
  margin-bottom: 30px;
  float: left;
}

#leftNavi ul {
  margin: 0;
  padding: 0;
  width: 225px;
  float: left;
}

#leftNavi ul li {
  padding: 0;
  list-style-type:none;
  font-size: 13px;
  float: left;
}

#leftNavi ul li:hover {
  background-color: #f1f1f1;
}

#leftNavi ul li a:hover {
  color: #A10000;
  box-shadow: 0px 0px 1px #666;
}

.lmenu1Headline {
  width: 210px;
  float: left;
  margin: 20px 0 5px; 0;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  font-size: 15px;
  color: #777;
}

.lmenu1Headline:first-child {
  margin: 5px 0 5px; 0;
}

.lmenu2Headline {  
  width: 195px;
  float: left;
  margin: 20px 0 3px 15px;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  font-size: 13px;
  color: #777;
}

#leftNavi .lmenu1Headline:hover,
#leftNavi .lmenu2Headline:hover {
  background-color: #fff;
}

#leftNavi ul li a {
  float: left;
}


#leftNavi ul li.active a {
  font-weight: bold;
}



.lmenu1 a {
  padding: 3px 0 3px 8px;
  width: 212px;
}

.lmenu2 a {
  padding: 3px 0 3px 20px;
  width: 195px;
  padding-right: 5px;
}

.lmenu3 a {
  padding: 0 0 0 45px;
  width: 175px;
}

.lmenu4 a {
  padding: 3px 0 3px 45px;
  width: 165px;
}



/*###### Language ######*/

#language {
  width: 980px;
  margin: 0;
  float: left;
  height: 20px;
  margin: 5px 0 10px 0;
}

#language p.bodytext {
  float: right;
}

#language a {
  padding: 0 0 0 10px;
  float: left;
  font-size: 11px;
  font-weight: bold; 
  text-decoration: none;
} 

#language a:hover {
  text-decoration: overline underline;
}

#language .activ a,
#language .activ a:hover {
  text-decoration: overline underline;
}


/* ######  Impressum und Copyright ##### */
#impressumBox {
  height: 40px;
  float: left;
  width: 1000px;
}


#impressumBox .websiteBody {
  margin-top: 10px;
}

#impressumMenu, 
#impressumMenu ul li {
  float: left;
}

#impressumMenu ul li a{
  padding: 3px 10px;
  font-size: 11px;
}

#impressumMenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
}

#copyright {
  float: right;
}

#copyright p, 
#copyright p a {
  font-size: 11px;
  padding: 3px 0 0 0;
}

#copyright p {
  color: #333;
}




/*###########  Upload Box   ############*/

.csc-uploads {
  box-shadow: 1px 1px 3px #999;
  border-spacing: 5px;
  background-color: #fff;
  margin-bottom: 20px;
}

.csc-uploads tbody {
}

.csc-uploads tr td {
  padding: 5px;
}

.csc-uploads-icon a {
  float: left;
  padding: 0px;
  height: auto;
  line-height:2px;
}




d
/* ######  TT_NEWS ##### */
.news-list3-container  {
  float: left;
}

.news-list3-item {
  border-bottom: 1px solid #ddd;
}

#content_main .news-list3-item {
  background: none repeat scroll 0 0 #fff;
  margin: 5px 0 0 0;
}

#content_main .news-list3-container {
  background: none repeat scroll 0 0 #fff;
}

#content_main .news-list3-container IMG {
  float: left;
  margin: 0 10px 10px 0px;
}

/* # begin NEW BLUE/GREY BOX # */

.box-element {
  padding: 15px;
  float: left;
  position: relative;
  background-color: #CCDDFF;
  margin-top: 15px;
  margin-bottom: 15px;
}

.box-element2 {
  padding: 15px;
  float: left;
  position: relative;
  background-color: #eee;
  margin-top: 15px;
  margin-bottom: 15px;
}

/* ######  STYLED CONTENT OVERWRITE ##### */

/* # begin NEW BLUE BOX # */ 

DIV.csc-frame-frame1 {
  background-color: #efefef;
  padding: 0;
  border: 0px solid #ffffff;
  box-shadow: 1px  1px 3px #999;
}

DIV.csc-frame-frame1 .csc-header {
  background-color: #C3E74F;
  box-shadow: 0px  1px 1px #aaa;
}

DIV.csc-frame-frame1 .csc-header h1 {
  color: #68840d;
  padding: 4px 8px;
}

DIV.csc-frame-frame1 .csc-textpic,
DIV.csc-frame-frame1 .csc-textpic-text, 
DIV.csc-frame-frame1 .Tx-Formhandler{
  padding: 4px 8px 4px 8px;
}

DIV.csc-frame p {
  color: #555;
  padding: 4px 8px 4px 8px;
}

DIV.csc-frame-frame1 .csc-textpic-imagewrap {
  padding: 6px 0 0 0;
}

DIV.csc-frame-frame1 .csc-textpic .csc-textpic-text {
  padding: 0;
}


/* # end NEW BLUE BOX # */ 

FIGCAPTION.csc-textpic-caption {
  font-family: TitilliumMaps29L400wt;
  color: #444444;
  font-size: 10px;
  line-height: 12px;
}

#contentBody .csc-textpic-text {
  margin-left: 0px;
}

.csc-textpic-caption {
  font-size: 11px;
  line-height: 15px;
}

DL.csc-textpic-image DD,
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  margin: 5px 0 0 0;
}

/* ######  tt_news OVERWRITE ##### */
.news-single-imgcaption {
  font-size: 10px;
  line-height: 11px;
}

